C-----------------------------------------------------------------
C  GSCSV0 - SAVE INITIALLY COMPUTED AUTOSCALE
C
      SUBROUTINE GSCSV0
C
      INCLUDE 'GSCALE_BLK'
C
      GMINX0=GMINX
      GMAXX0=GMAXX
C
      GMINY0=GMINY
      GMAXY0=GMAXY
C
      GMNXP0=GMINXP
      GMNYP0=GMINYP
C
      RETURN
      END
